{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#string"}}
  {{value.value.value}}
{{/ifCond}}
  {{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#langString"}}
  {{value.value.value}}
{{/ifCond}}
{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#integer"}}
  {{value.value.value}}
{{/ifCond}}
{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#dateTime"}}
  {{value.value.value}}
{{/ifCond}}
{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#date"}}
  {{value.value.value}}
{{/ifCond}}
{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#boolean"}}
  {{value.value.value}}
{{/ifCond}}
{{#ifCond field.xsdDatatype.value "=="  "http://www.w3.org/2001/XMLSchema#anyURI"}}
  {{#ifCond value.label "==" "[external_url]"}}
    <a href="{{value.value.value}}" target="_blank">{{value.value.value}} <span class="fa fa-external-link" aria-hidden="true"/></a>
  {{/ifCond}}
  {{#ifCond value.label "==" "[raw_html]"}}
    {{{value.value.value}}}
  {{else}}
    {{#if value.label }}
      <semantic-link iri="{{value.value.value}}">{{value.label}}</semantic-link>
    {{else}}
      <semantic-link iri="{{value.value.value}}"></semantic-link>
    {{/if}}
  {{/ifCond}}
{{/ifCond}}